@charset "utf-8";
/* CSS Document */

@media only screen and (min-width: 768px) and (max-width: 1024px)  {
.meio	{
	width: 95%;
	}
	
#topo h1	{
	width: 100%;
	height: 45px;
	background: url(../img/ml-consult.png) no-repeat left top;
	background-size: 100%;
	}

	}
	
@media only screen and (min-width: 480px) and (max-width: 767px) {
p , #serv p	{
	font-size: 15px;
	}
.meio	{
	width: 96%;
	}
.col-1 , .col-2 , .col-3 , .col-4 , .col-5 , .col-6 , .col-7 , .col-8 , .col-9 , .col-10 , .col-11 , .col-12	{
	width: 46% !important;
	margin: 0 2% 20px 2% !important;
	}
	
#topo .col-2 {
	width: 96% !important;
	float: right !important;
	/*background: red !important;*/
	text-align: right;
	margin-bottom: 7px !important;
	}
#topo a#face {
    margin-top: 0px !important;
	width: 100% !important;
	float: none !important;
	}
#topo h1 {
    width: 100%;
    height: 45px;
    background: url(../img/ml-consult.png) no-repeat left top;
    background-size: 85%;
	}
	
hr#linha-1 {
    width: 100%;
	}
	
#serv a {
	width: 96% !important;
	}
#serv h3 {
	font-size: 20px !important;
	margin-top: 5px !important;
	}
h2	{
	font-size: 37px !important;
	}
h3	{
	font-size: 28px !important;
	margin: 4px 0 0 0 !important;
	}
	
#empresa .col-6	{
	width: 96% !important;
	}
	}
	
@media only screen and (max-width: 479px) {
p , #serv p	{
	font-size: 15px;
	}
.meio	{
	width: 96%;
	}
.col-1 , .col-2 , .col-3 , .col-4 , .col-5 , .col-6 , .col-7 , .col-8 , .col-9 , .col-10 , .col-11 , .col-12	{
	width: 100% !important;
	margin: 0 0 20px 0 !important;
	}
	
#topo .col-4 {
	margin-bottom: 0px !important;
	}
#topo .col-2 {
    width: 100% !important;
    float: left !important;
    text-align: center;
	margin-bottom: 0px !important;
	}
#topo a#face {
    margin-top: 0px !important;
	width: 100% !important;
	float: none !important;
	}
#topo h1 {
    width: 90%;
    height: 45px;
    background: url(../img/ml-consult.png) no-repeat center top;
    background-size: 250px;
	}

hr#linha-1 {
    width: 100%;
	}
	
#serv a {
	margin-bottom: 40px !important;
	}
	
hr#linha-1 {
    background: #dcebed;
    margin: 0px 0 55px 0;
}

#rodape .inteiro {
	margin-bottom: 0;
	}
#rodape p {
    border-left: none;
	/*border-top: solid 4px #17af9f;*/
	text-align: center;
	}
#rodape .col-6 {
	text-align: center;
	}
#rodape .col-6 a img {
	float: none;
	}
	
h2	{
	font-size: 32px !important;
	}
h3	{
	font-size: 23px !important;
	margin: 4px 0 0 0 !important;
	}
	}
	
